import Component from '@glimmer/component';
import { Link } from 'ember-link';
import '@cardstack/boxel/styles/global.css';
import './index.css';
interface MenuArgs {
    closeMenu: () => never;
}
export default class Menu extends Component<MenuArgs> {
    invokeMenuItemAction(actionOrLink: () => never, e: Event): void;
    invokeMenuItemAction(actionOrLink: Link, e: Event): void;
}
export {};
